/* CSS Document */

.ddcolortabs{
	padding: 0;
	width: 100%;
	background: transparent;
	voice-family: "\"}\"";
	voice-family: inherit;
}

.ddcolortabs ul{
	font: normal 11px Arial, Verdana, sans-serif;
	margin:0;
	padding:0;
	list-style:none;
}

.ddcolortabs li{
	display:inline;
	margin:0 2px 0 0;
	padding:0;
	text-transform:capitalize;
}

.ddcolortabs a{
	float:left;
	color: #FFFFFF;
	background: #B0AEAF url(../images/color_tabs_left.gif) no-repeat left top;
	margin:0 2px 0 0;
	padding:0 0 1px 3px;
	text-decoration:none;
	letter-spacing: 1px;
}

.ddcolortabs a span{
	float:left;
	display:block;
	background: transparent url(../images/color_tabs_right.gif) no-repeat right top;
	padding: 6px 8px 3px 7px;
}

.ddcolortabs a span{
	float:none;
}

.ddcolortabs a:hover{	
	background: #E8E8E8 url(../images/color_tabs_left.gif) no-repeat left top;
	color: #BC0E22;
}

.ddcolortabs a:hover span{	
	background: #E8E8E8 url(../images/color_tabs_right.gif) no-repeat right top;
	color: #BC0E22;
}

.ddcolortabs a.current, #ddcolortabs a.current span{ /*currently selected tab*/
	background: #E8E8E8 url(../images/color_tabs_left.gif) no-repeat left top;
	color: #BC0E22;
}

.ddcolortabs a.current span{ /*currently selected tab*/
	background: #E8E8E8 url(../images/color_tabs_right.gif) no-repeat right top;
	color: #BC0E22;	
}

.ddcolortabsline{
	/*clear: both;
	padding: 0;
	width: 100%;
	height: 8px;
	line-height: 8px;
	background: #678b3f;
	border-top: 1px solid #fff; Remove this to remove border between bar and tabs*/
}

.tabcontainer{
	clear: left;
	width:95%; /*width of 2nd level sub menus*/
	color:#000000;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	text-decoration:none;
	/*height:1.5em; height of 2nd level sub menus. Set to largest's sub menu's height to avoid jittering.*/
}

.tabcontent{
	display:none;
}